Subject: Invoice # 11819
From: "Todd Irwin, Delux Tents and Events" <[email-masked]>
To: "LLPS -Michael B" <[email-masked]>
Date: Fri, 11 May 2012 13:22:49 -0700 (PDT)

Mike - here is your order revised.  I simply plugged in white linens.  We have them in a lot of colors, however.  We carry the Kwik Covers in an assortment of colors too.

The frozen drink machine?  It's hard to say if you would need a three gallon or six gallon machine.  The six gallon unit has two compartments, so you could have two flavors.  The machines tend to be a big hit early in the party and then the demand for the drink slows down a little.  If you have a young crowd and a hot day, I'd say think about the two compartment machine.  Otherwise, I think you will be fine with a one compartment unit (3 gallon).  The syrup for the machine is sold separately and runs  $10/gallon of concentrate.  Each gallon of concentrate makes 4 gallons of mix.

Please call or email with questions.  

Thank you.

Todd